PILOS is an easy-to-use open source front-end for BigBlueButton servers with a built-in load balancer. Docker-Images: https://hub.docker.com/r/pilos/pilos
☆68Oct 7, 2026Updated this week
Alternatives and similar repositories for PILOS
Users that are interested in PILOS are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- A multi-tenant BBB load balancer☆21Oct 1, 2026Updated last week
- Easy Multi-purpose Rooms Manager for BigBlueButton, with fine-grained and fully customisable configuration☆22Sep 24, 2026Updated 2 weeks ago
- Unofficial (but better) PHP API for @BigBlueButton☆27Oct 2, 2026Updated last week
- little helper to dynamically register local freeswitch conferences to upstream registrar☆15May 21, 2020Updated 6 years ago
- Scripts for BigBlueButton admins including extracting IP of users joining, participants attendance and poll answers☆17Aug 18, 2023Updated 3 years ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- BigBlueButton bots☆57Nov 19, 2025Updated 10 months ago
- Ansible role for BigBlueButton☆142Updated this week
- A simple web app with a list of all current meetings on BigBlueButton☆29Dec 8, 2022Updated 3 years ago
- bbb-usage is a tool to collect and show usage statistics of a BigBlueButton server. Data is stored in a mySQL database. bbb-usage uses th…☆18May 19, 2020Updated 6 years ago
- BBB-Translation-Bot is a tool designed to enhance communication in BigBlueButton (BBB) meetings by providing real-time transcription and …☆25Feb 10, 2026Updated 8 months ago
- Script that creates humanly readable output from the feedback logs of a BigBlueButton (BBB) instance.☆10Sep 26, 2022Updated 4 years ago
- Big Blue Meeting is an open-source PHP-based user interface for BigBlueButton written in Laravel.☆29Jan 6, 2023Updated 3 years ago
- Scalable load balancer for BigBlueButton.☆507Sep 3, 2026Updated last month
- SpoutBreeze is an Open-Source Webinar platform powered by BigBluebutton that makes reaching a larger audience possible.☆31Sep 17, 2026Updated 3 weeks ago
- Serverless GPU API endpoints on Runpod - Get Bonus Credits • AdSkip the infrastructure headaches. Auto-scaling, pay-as-you-go, no-ops approach lets you focus on innovating your application.
- Better audio quality, increase recording processing speed, dynamic video profile, pagination, fix 1007/1020 errors and use apply-config.s…☆81Aug 18, 2023Updated 3 years ago
- This repository is used to export a video from a bigbluebutton recording.☆21Aug 3, 2022Updated 4 years ago
- BigBlueButton Streaming - Your free, open-source solution to expand your virtual classrooms to thousands of learners globally. Stream liv…☆36Mar 26, 2024Updated 2 years ago
- Offical @BigBlueButton PHP API☆192Aug 19, 2026Updated last month
- A BigBlueButton recording postscript to provide video download☆128Aug 10, 2023Updated 3 years ago
- Odoo-Xmlrpc PHP for Laravel is a supercharged PHP API client that allows you to interact with the Odoo XML-RPC API☆20May 22, 2024Updated 2 years ago
- A really simple end-user interface for your BigBlueButton server.☆851Updated this week
- Streams a given BBB Meeting to an RTMP Server.☆205Mar 23, 2024Updated 2 years ago
- Easily integrate bbb-mp4 app into your BigBlueButton server to automatically convert class recordings into MP4 videos.☆56Aug 18, 2023Updated 3 years ago
- Virtual machines for every use case on DigitalOcean • AdGet dependable uptime with 99.99% SLA, simple security tools, and predictable monthly pricing with DigitalOcean's virtual machines, called Droplets.
- Repository for mobile code☆17Dec 26, 2025Updated 9 months ago
- Prometheus exporter for BigBlueButton☆171Nov 27, 2025Updated 10 months ago
- Course Managet is a report tool for Moodle for helping teachers to clean and manage their courses and contents. It is based on an automat…☆13Jun 16, 2026Updated 3 months ago
- (retired) BigBlueButton Documentation☆26Mar 22, 2023Updated 3 years ago
- Docker files for BigBlueButton (community maintained)☆436Aug 28, 2026Updated last month
- ☆13Updated this week
- Ferramenta para o auxílio à montagem de TCC segundo as normas da ABNT, como uma atividade do Moodle☆11May 4, 2023Updated 3 years ago
- BigBlueButton plugin for Mattermost☆95Jul 30, 2024Updated 2 years ago
- Terraform provisioner for our Work Adventure server☆10Dec 15, 2023Updated 2 years ago
- End-to-end encrypted cloud storage - Proton Drive • AdSpecial offer: 40% Off Yearly / 80% Off First Month. Protect your most important files, photos, and documents from prying eyes.
- Blindside Networks integration of BigBlueButton for Moodle. This is an Activity Module for meeting administration.☆95Sep 25, 2025Updated last year
- WS-Federation middleware for node.js and express☆16Aug 12, 2026Updated last month
- Package that provides easily communicate between bigbluebutton server and laravel framework☆161Aug 27, 2025Updated last year
- A Moodle local plugin for AI based auto question generation, based on ChatGPT.☆15Aug 16, 2025Updated last year
- Add download full presentation mp4 button to player☆13Feb 9, 2024Updated 2 years ago
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago
- Authentication Hook for nginx to restrict access to BigBlueButton recordings☆16May 6, 2021Updated 5 years ago